body {
  
}
.logo {
	max-height: 60px;
}
.navbar {
  margin-bottom: 20px;
}
.bg-link {
	background-color: #ed008c;
}
.navbar-nav .nav-link.active, .navbar-nav .nav-link.show {
	color: #fff;
}
.nav-link {
	color: #fff;
}
.nav-link:hover {
	color: #fff;
	text-decoration: underline;
}
.iglam-manipur__banner {
	width: 100%;
	height: auto;
	margin-bottom: 30px;
}
.bg-pink {
	background-color: #ee008c;
}
label {
	font-weight: bold;
}
label>span {
	color: red;
}
.qr-code {
	max-width: 200px;
	height: auto;
}
.passport_photo {
	height:180px; 
	width: 180px; 
	object-fit: cover;
}
.input-group-text {
	border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
/* MENU */
.navbar-toggler-icon {
    filter: invert(1);
}
.navbar-toggler {
	border: 1px solid #fff;
}
/* Sign in*/
.form-signin {
  max-width: 330px;
  padding: 1rem;
}

.form-signin .form-floating:focus-within {
  z-index: 2;
}

.form-signin input[type="text"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.chart {
	border: 1px solid #eee;
	box-shadow: 4px 4px 8px 2px #eee;
	padding: 15px;
	border-radius: 6px;
	margin-bottom: 15px;
}
@media (min-width: 768px) {
	.chart__height {
		min-height: 300px;
	}
}
@media (min-width: 991px) {
	.chart__height {
		min-height: 400px;
	}
}
@media (min-width: 1200px) {
	.chart__height {
		min-height: 500px;
	}
}
.footer__border {
	border-top: 1px solid #ecbad7;
}
.footer__social .icon {
	font-size: 22px;
	color: #ed008c;
	margin: 6px 0 6px 10px;
	display: inline-block;
}
.footer__social .icon:hover {
	color: #bf0f77;
}
.bg-danger { background-color: #fff !important; color: red; font-size: 8px; font-weight: normal}
.blink {
  animation: blink-animation 1s steps(2, start) infinite;
}

@keyframes blink-animation {
  to {
    visibility: hidden;
  }
}